.navbar.navbar-dark.navbar-expand-md.fixed-top.bg-dark {
  background-color: #000!important;
  /*opacity: 0.8;*/
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
  font-size: 13px;
}

.navbar-dark .navbar-nav .nav-link .apple-logo {
  font-size: 21px;
  line-height: 0;
}

.navbar.navbar-dark.navbar-expand-md.fixed-top.bg-dark {
  background-color: #000000 !important;
  opacity: 0.8;
}

.navbar-dark .navbar-nav .nav-link .apple-logo {
  font-size: 21px;
  line-height: 0;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-size: 13px;
}

.navbar-toggler {
  padding: 0;
  font-size: 1.25rem;
  line-height: 1;
  border: 0;
  border-radius: 0;
}

.navbar-dark .navbar-toggler-icon {
  background-image: none;
  line-height: 2rem;
}

@media (max-width: 576px) {
  #menu {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 576px) {
  #menu li a {
    font-size: 17px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
  }
}

